@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('fonts/DroidSerif-Regular-webfont.eot');
    src: url('fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Layout style -------------------------------------------------*/
html{margin:0;padding:0;background:url(images/bg-tile.jpg) 0 0 repeat-y;}
body{margin:0;padding:0;line-height:1.65em;color:#666;font-size:13px;}

a{color:#666;text-decoration:none;}

#header-1{background:url(images/header-bg-tile.jpg) 50% 0 repeat-y;}
#header-2{background:url(images/header-bg-gradient.png) 50% bottom repeat-x;}
#header-mid-area{height:148px;width:960px;margin:0 auto;position:relative;z-index:9999999!important;}
#logo{margin-top:53px;float:left;}

#strip-1{height:350px;background:#fff url(images/strip-bg.gif) 50% 0 no-repeat;width:100%;}
#strip-1 .ngg-slideshow{float:right;}
#strip-mid-area{width:972px;margin:0 auto;}
#strip-mid-area table{width:350px;height:350px;float:left;}
#strip-mid-area table td{vertical-align:middle;}
h1{margin:2px 0 20px 0;font-family:DroidSerifRegular, Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#666;font-size:29px;line-height:38px;}
h1 strong{text-transform:none!important;font-weight:normal;}
h1 em{font-family:"Times New Roman", Georgia, Times, serif;font-size:27px;}
h1 span{font-family:"Times New Roman", Georgia, Times, serif;/*(margin-top:15px;*/display:block;font-size:27px;}


#bottom-1{background:url(images/main-bg-gradient-top.png) 0 0 repeat-x;padding:47px 0 9px 0;overflow:hidden;}

#promoboxes-mid-area{margin:0 auto;display:block;clear:both;width:960px;}
#promoboxes-mid-area ul{margin:0 auto;padding:0;list-style-type:none;width:980px;}
#promoboxes-mid-area ul li{margin:0 0 0 26px;padding:0;background:#222 url(images/promobox-bg.gif) 0 0 repeat-y;/*width:303px;*/width:303px;float:left;border:#c8c0b5 1px solid;box-shadow:4px 4px 4px 0 rgba(0,0,0,0.15);}
#promoboxes-mid-area ul li h2{margin:0;padding:0;font-weight:normal;color:#fff;font-size:15px;font-family:DroidSerifRegular, Georgia, "Times New Roman", Times, serif;line-height:1.4em;}
#promoboxes-mid-area ul li .promobox-underline{background:url(images/promobox-underline.gif) 0 95% repeat-x;text-decoration:none;}
#promoboxes-mid-area ul li:first-child{margin:0 0 0 -7px;}
#promoboxes-mid-area ul li img{margin:13px 0 15px 13px;width:87px;height:86px;float:left;}
#promoboxes-mid-area table{border-collapse:collapse;margin:13px 0 15px 16px;padding:0;height:86px;width:172px;float:left;}
#promoboxes-mid-area table td{vertical-align:middle;}
#promoboxes-mid-area a{color:#fff;}
#promoboxes-mid-area a:hover{color:#ddd;}
#promoboxes-mid-area img+br{display:none;}
/* End style */

/* Footer Area style -------------------------------------------------*/
#footer-mid-area{margin:0 auto;padding:60px 0 60px 0;width:960px;background:url(images/logo-footer.png) 0 67px no-repeat;overflow:hidden;clear:both;}
#footer-mid-area ul{margin:0 0 0 148px;padding:6px 0 3px 0;border-left:1px solid #ccc;list-style-type:none;float:left;}
#footer-mid-area li{margin:0 0 3px 34px;padding:0;font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;font-size:11px;line-height:1.3em;}
#footer-mid-area li strong{letter-spacing:normal;font-family:"OpenSansSemibold", Arial, Helvetica, sans-serif;}
#facebook, #miclub{float:right;font-family:OpenSansRegular, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;text-decoration:none;}
#facebook{background:url(images/facebook-icon.png) 0 1px no-repeat;padding-left:22px;margin:0;}
#facebook span{border-bottom:1px solid #d5d4d2;}
#miclub{border-bottom:1px solid #d5d4d2;margin:0 13px 0 0;}
#facebook:hover span, #miclub:hover{border-bottom:1px solid #aaa;}
#footer-mid-area .divider{float:right;margin:0 13px;line-height:16px;font-size:13px;color:#666;}
/* End style */

/* Clearfix -------------------------------------------------*/
.clearfix:after{clear: both; content: '.'; display: block; visibility: hidden; height: 0;}
.clearfix{display: inline-block;}
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End style */

a.mobLink{float:right;font-family:OpenSansRegular, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;text-decoration:none;border-bottom:1px solid #d5d4d2;}
a:hover.mobLink{border-bottom:1px solid #aaa;}
.mobLink{display:none;}
@media only screen and (min-device-width : 320px) and (max-device-width : 569px) {
.mobLink{display:inline;}
}
.chineseHome {
    background: #222 url(images/promobox-bg.gif) 0 0 repeat-y;
    color: #ffffff;
    width: 120px;
    text-align: center;
    float: left;
    display: block;
    padding: 15px 0;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}
#google_translate_element {
    display: none;
}

#new-royalslider-1 {
    float: right;
}